.bg-header {background:#00376d !important} .bg-header a {color:#ebebeb !important} .bg-header a:hover {color:#ffffff !important}.bg-header .navbar-nav>.active>a{background:#ebebeb !important; color: #00376d !important}.bg-header .navbar-nav>.active>a:hover {background:#ffffff !important; color: #00376d !important}
.banner_label01 /*UNTUK Mobile */ {
    background: #00376d !important; color: #ebebeb !important;
}